## voluptuous 0.6.1

=== debian/changelog ===
voluptuous (0.6.1-1) unstable; urgency=low

  * Initial release. Closes: #698354

 -- Antoine Musso <hashar@free.fr>  Wed, 17 Apr 2013 09:40:58 +0000
