=== debian/control ===
Source: voluptuous
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Antoine Musso <hashar@free.fr>,
 Paul Belanger <paul.belanger@polybeacon.com>
Build-Depends: debhelper (>= 9),
 python-all (>= 2.6.6-3),
 python-nose,
 python-setuptools
X-Python-Version: >= 2.6
Standards-Version: 3.9.3
Homepage: http://github.com/alecthomas/voluptuous
Vcs-Svn: svn://svn.debian.org/python-modules/packages/voluptuous/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/voluptuous/trunk/

Package: python-voluptuous
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python library to validate data
 Voluptuous is primarily intended to validate data coming in to Python
 as JSON, YAML, etc. The aim is to offer a light-weight style with three
 main goals:
  1. simplicity
  2. support for complex data structures
  3. provide useful error messages
 .
 It has been inspired by Validino and to a lesser extent by jsonvalidator and
 json_schema.
