## voluptuous 0.8.2

=== debian/changelog ===
voluptuous (0.8.2-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Robert S. Edmonds ]
  * New upstream release.
  * Add myself to Uploaders.
  * Add python3-voluptous binary package.
  * Build for only the default Python and Python 3 versions.
  * Install README.md file.

 -- Robert S. Edmonds <edmonds@debian.org>  Fri, 18 Oct 2013 14:44:42 -0400
