=== debian/control ===
Source: voluptuous
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Antoine Musso <hashar@free.fr>,
 Paul Belanger <paul.belanger@polybeacon.com>,
 Robert S. Edmonds <edmonds@debian.org>
Build-Depends: debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3), python3-all,
 python-nose, python3-nose,
 python-setuptools, python3-setuptools
Standards-Version: 3.9.4
Homepage: http://github.com/alecthomas/voluptuous
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/voluptuous/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/voluptuous/trunk/

Package: python-voluptuous
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Python library to validate data
 Voluptuous is primarily intended to validate data coming in to Python
 as JSON, YAML, etc. The aim is to offer a light-weight style with three
 main goals:
  1. simplicity
  2. support for complex data structures
  3. provide useful error messages
 .
 It has been inspired by Validino and to a lesser extent by jsonvalidator and
 json_schema.

Package: python3-voluptuous
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python 3 library to validate data
 Voluptuous is primarily intended to validate data coming in to Python
 as JSON, YAML, etc. The aim is to offer a light-weight style with three
 main goals:
  1. simplicity
  2. support for complex data structures
  3. provide useful error messages
 .
 It has been inspired by Validino and to a lesser extent by jsonvalidator and
 json_schema.
