=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export PYBUILD_NAME=voluptuous

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

get-orig-source:
	uscan --download-current-version --rename --destdir ../tarballs

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="nosetests --verbose --with-doctest {build_dir}/ README.md tests.md" dh_auto_test

.PHONY: get-orig-source override_dh_auto_test
