=== debian/watch ===
version=3
http://githubredir.debian.net/github/alecthomas/voluptuous /(.+)\.tar\.gz
