## voluptuous 0.8.8

=== debian/changelog ===
voluptuous (0.8.8-1ubuntu1) xenial; urgency=medium

  * d/rules: Enable tests for python3.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 16 Mar 2016 11:05:07 -0400

voluptuous (0.8.8-1) unstable; urgency=medium

  * New upstream release (Closes: #817269).
  * Add myself as Uploaders: and ran wrap-and-sort -t -a.
  * Standards-Version: 3.9.7 (no change).
  * HTTPS URLs in debian/control.
  * Renamed git-buildpackage into buildpackage in debian/gbp.conf.
  * Updated watch file to not use the github redir anymore.
  * Fixed short and long desc to specify Python version.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Mar 2016 15:10:06 +0000
