=== debian/control ===
Source: voluptuous
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Antoine Musso <hashar@free.fr>,
           Thomas Goirand <zigo@debian.org>,
           Paul Belanger <paul.belanger@polybeacon.com>,
           Robert S. Edmonds <edmonds@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3),
               python-nose,
               python-setuptools,
               python3-all,
               python3-nose,
               python3-setuptools,
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/voluptuous.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/voluptuous.git
Homepage: https://github.com/alecthomas/voluptuous

Package: python-voluptuous
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: Python library to validate data - Python 2.7
 Voluptuous is primarily intended to validate data coming in to Python
 as JSON, YAML, etc. The aim is to offer a light-weight style with three
 main goals:
  1. simplicity
  2. support for complex data structures
  3. provide useful error messages
 .
 It has been inspired by Validino and to a lesser extent by jsonvalidator and
 json_schema.
 .
 This package provides the Python 2.7 module.

Package: python3-voluptuous
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Python library to validate data - Python 3.x
 Voluptuous is primarily intended to validate data coming in to Python
 as JSON, YAML, etc. The aim is to offer a light-weight style with three
 main goals:
  1. simplicity
  2. support for complex data structures
  3. provide useful error messages
 .
 It has been inspired by Validino and to a lesser extent by jsonvalidator and
 json_schema.
 .
 This package provides the Python 3.x module.
