=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,15 @@
 	uscan --download-current-version --rename --destdir ../tarballs
 
 override_dh_auto_test:
+	# Run Python 2 nosetests
+	PYBUILD_SYSTEM=custom \
+	PYBUILD_DISABLE_python3=test \
 	PYBUILD_SYSTEM=custom \
 	PYBUILD_TEST_ARGS="nosetests --verbose --with-doctest {build_dir}/ README.md tests.md" dh_auto_test
+	# Run Python 3 nosetests
+	PYBUILD_SYSTEM=custom \
+	PYBUILD_DISABLE_python2=test \
+	PYBUILD_SYSTEM=custom \
+	PYBUILD_TEST_ARGS="nosetests3 --verbose --with-doctest {build_dir}/ README.md tests.md" dh_auto_test
 
 .PHONY: get-orig-source override_dh_auto_test
