=== debian/watch ===
version=3
https://github.com/alecthomas/voluptuous/tags .*/(.*)\.tar\.gz
