## voluptuous 0.9.3

=== debian/changelog ===
voluptuous (0.9.3-1) unstable; urgency=medium

  * New upstream release.
  * d/patches:
    - restore-tests.patch: Removed; fixed upstream.
    - add-voluptuous-tests.patch: Added so nose can find the tests during
      package build.

 -- Barry Warsaw <barry@debian.org>  Wed, 03 Aug 2016 10:34:27 -0400

voluptuous (0.9.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)

  [ Barry Warsaw ]
  * d/watch: Update to use pypi.debian.net redirector.
  * d/rules:
    - Simplify and make consistent with team guidelines.
    - Use PYBUILD_TEST_NOSE=1 to enable upstream build-time test suite.
      (Closes: #818388)
  * d/control:
    - Bump Standards-Version to 3.9.8 with no other changes needed.
    - Add myself to Uploaders.
    - wrap-and-sort -t -a
  * d/gbp.conf: Removed; seems unnecessary now.
  * d/patches/restore-tests.patch: Added to restore and enable tests which
    aren't included in the PyPI tarball.

 -- Barry Warsaw <barry@debian.org>  Tue, 02 Aug 2016 18:22:12 -0400

voluptuous (0.8.11-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Jun 2016 14:58:35 +0000
