=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export PYBUILD_VERBOSE=1
export PYBUILD_NAME=voluptuous
export PYBUILD_TEST_NOSE=1
export PYBUILD_TEST_ARGS=-vv

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
