=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
                python3-setuptools,
 Standards-Version: 3.9.8
 Homepage: https://github.com/alecthomas/voluptuous
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/voluptuous.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/voluptuous.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/voluptuous.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/voluptuous
 
 Package: python-voluptuous
 Architecture: all
