## voluptuous 0.11.7

=== debian/changelog ===
voluptuous (0.11.7-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Oct 2020 15:14:30 +0200

voluptuous (0.11.7-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release (Closes: #892614).
  * Refreshed add-voluptuous-tests.patch.
  * Standards-Version is now 4.4.0.
  * Ran wrap-and-sort -bast.
  * Removed Python 2 support (Closes: #938800).

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2019 21:15:26 +0200
