## voluptuous 0.12.1

=== debian/changelog ===
voluptuous (0.12.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove MIA uploader Barry Warsaw <barry@debian.org>. (Closes: #970171)

  [ Thomas Goirand ]
  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 15:25:52 +0200

voluptuous (0.12.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Mar 2021 22:05:29 +0100
