=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
  Thomas Goirand <zigo@debian.org>,
  Paul Belanger <paul.belanger@polybeacon.com>,
  Robert S. Edmonds <edmonds@debian.org>,
- Barry Warsaw <barry@debian.org>,
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
