=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
  Paul Belanger <paul.belanger@polybeacon.com>,
  Robert S. Edmonds <edmonds@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-nose,
  python3-setuptools,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/alecthomas/voluptuous
 Vcs-Git: https://salsa.debian.org/python-team/packages/voluptuous.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/voluptuous
