=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 export PYBUILD_TEST_ARGS=-vv
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
