## voluptuous 0.14.2

=== debian/changelog ===
voluptuous (0.14.2-1~bpo12+1) UNRELEASED; urgency=medium

  * bookworm-backports Rebuilt for bookworm.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Sep 2024 07:17:26 +0000

voluptuous (0.14.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Thomas Goirand ]
  * New upstream release.
  * Rebased add-voluptuous-tests.patch.
  * Switch to pytest (Closes: #1018661).
  * Add pybuild-plugin-pyproject as build-depends.
  * Add autopktest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Feb 2024 09:32:15 +0100
