## voluptuous 0.15.2

=== debian/changelog ===
voluptuous (0.15.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 11:45:58 +0200

voluptuous (0.15.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Aug 2024 12:21:24 +0200
