=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-nose,
+ python3-pytest,
  python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/alecthomas/voluptuous
 Vcs-Git: https://salsa.debian.org/python-team/packages/voluptuous.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/voluptuous
