## voluptuous 0.16.0

=== debian/changelog ===
voluptuous (0.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Add my name to copyright and uploaders.
  * Add voluptuous.tests to package via debian/rules instead of with a patch
    to setup.py.
  * Add <!nocheck> to python3-pytest build dependency.
  * Simplify debian/rules.
  * Switch to using dh-sequence-python3.
  * Switch to autopkgtest-pkg-pybuild.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Sun, 18 Jan 2026 04:08:05 +0000
