=== debian/control ===
--- 
+++ 
@@ -1,23 +1,25 @@
 Source: voluptuous
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Antoine Musso <hashar@free.fr>,
  Thomas Goirand <zigo@debian.org>,
  Paul Belanger <paul.belanger@polybeacon.com>,
  Robert S. Edmonds <edmonds@debian.org>,
+ Edward Betts <edward@4angle.com>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-pytest,
+ python3-pytest <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/alecthomas/voluptuous
 Vcs-Git: https://salsa.debian.org/python-team/packages/voluptuous.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/voluptuous
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-voluptuous
 Architecture: all
