=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=--pyargs voluptuous.tests

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	for dir in $(wildcard ./.pybuild/*/build); do \
		mkdir voluptuous/tests $$dir/voluptuous/tests; \
		cp -r voluptuous/tests/*.py $$dir/voluptuous/tests; \
	done
